Bug 516538 - Review Request: globus-gram-job-manager-setup-condor - Globus Toolkit - Condor Job Manager Setup
Summary: Review Request: globus-gram-job-manager-setup-condor - Globus Toolkit - Condo...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Orcan Ogetbil
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 516531 516535
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-10 11:03 UTC by Mattias Ellert
Modified: 2010-08-03 00:44 UTC (History)
3 users (show)

Fixed In Version: globus-gram-job-manager-setup-fork-4.2-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-08-02 14:57:26 UTC
Type: ---
oget.fedora: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Mattias Ellert 2009-08-10 11:03:42 UTC
Spec URL: http://www.grid.tsl.uu.se/review/globus-gram-job-manager-setup-condor.spec
SRPM URL: http://www.grid.tsl.uu.se/review/globus-gram-job-manager-setup-condor-4.1-1.fc11.src.rpm

Description:
The Globus Toolkit is an open source software toolkit used for building Grid
systems and applications. It is being developed by the Globus Alliance and
many others all over the world. A growing number of projects and companies are
using the Globus Toolkit to unlock the potential of grids for their cause.

The globus-gram-job-manager-setup-condor package contains:
Condor Job Manager Setup

Globus Toolkit Packaging Guidelines:
https://fedoraproject.org/wiki/Packaging:Globus

Comment 3 Orcan Ogetbil 2010-07-19 01:01:18 UTC
I made a full review on the package. There are two minor issues that can be fixed before committing. Otherwise, the package is good to go.

- rpmlint says
   globus-gram-job-manager-setup-condor.src: W: invalid-url Source0: globus_gram_job_manager_setup_condor-4.4.tar.gz
which can be ignored.

? Can you explain in the spec file where Source1 comes from, or its upstream status? Why do we need it instead of what comes with the default installation?

*  %{perl_vendorlib}/Globus is already owned by globus-gram-job-manager-scripts which is required by this package. You need to own %{perl_vendorlib}/Globus/GRAM instead.


-----------------------------------------------------------------------
This package (globus-gram-job-manager-setup-condor) is APPROVED by oget
-----------------------------------------------------------------------

Comment 4 Mattias Ellert 2010-07-19 08:27:02 UTC
(In reply to comment #3)
> ? Can you explain in the spec file where Source1 comes from, or its upstream
> status? Why do we need it instead of what comes with the default installation?

Upstream detects the architecture at compilation time and hardcodes the values. I wanted this to be a noarch-package so I have moved the architecture detection to the script to be done at runtime instead. I'll add some comment in the specfile.

> *  %{perl_vendorlib}/Globus is already owned by globus-gram-job-manager-scripts
> which is required by this package. You need to own
> %{perl_vendorlib}/Globus/GRAM instead.

This is due to some peculiarities in Perl packaging as explained here:

https://fedoraproject.org/wiki/Packaging/Perl#Directory_Ownership

Comment 5 Mattias Ellert 2010-07-19 08:33:48 UTC
Thank you for the review!

New Package CVS Request
=======================
Package Name: globus-gram-job-manager-setup-condor
Short Description: Globus Toolkit - Condor Job Manager Setup
Owners: ellert
Branches: F-12 F-13 EL-4 EL-5 EL-6
InitialCC:

Comment 6 Kevin Fenzi 2010-07-20 03:14:21 UTC
CVS done (by process-cvs-requests.py).

Comment 7 Fedora Update System 2010-07-20 15:04:09 UTC
globus-gram-job-manager-setup-fork-4.2-1.fc13,globus-gram-job-manager-setup-condor-4.4-1.fc13,globus-gram-job-manager-setup-pbs-4.1-1.fc13,globus-gram-job-manager-setup-lsf-2.5-1.fc13,globus-gatekeeper-5.5-2.fc13,globus-core-5.17-1.fc13,globus-openssl-5.1-2.fc13,globus-common-11.5-1.fc13,globus-gsi-proxy-ssl-2.3-1.fc13,globus-openssl-module-1.3-1.fc13,globus-gsi-cert-utils-6.6-1.fc13,globus-gsi-callback-2.7-1.fc13,globus-gsi-credential-3.5-1.fc13,globus-gsi-proxy-core-4.5-1.fc13,globus-gss-assist-5.9-2.fc13,globus-proxy-utils-3.9-1.fc13,globus-ftp-client-5.3-2.fc13,globus-gass-copy-5.7-1.fc13,globus-rsl-assist-2.2-1.fc13,globus-rls-client-5.2-2.fc13,globus-rls-server-4.9-2.fc13,globus-gridftp-server-control-0.43-1.fc13,globus-gridftp-server-3.23-1.fc13,globus-gram-protocol-9.7-3.fc13,globus-gram-client-10.4-1.fc13,globus-gram-client-tools-8.2-1.fc13,globus-gram-job-manager-scripts-2.11-1.fc13,globus-gram-job-manager-10.59-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/globus-gram-job-manager-setup-fork-4.2-1.fc13,globus-gram-job-manager-setup-condor-4.4-1.fc13,globus-gram-job-manager-setup-pbs-4.1-1.fc13,globus-gram-job-manager-setup-lsf-2.5-1.fc13,globus-gatekeeper-5.5-2.fc13,globus-core-5.17-1.fc13,globus-openssl-5.1-2.fc13,globus-common-11.5-1.fc13,globus-gsi-proxy-ssl-2.3-1.fc13,globus-openssl-module-1.3-1.fc13,globus-gsi-cert-utils-6.6-1.fc13,globus-gsi-callback-2.7-1.fc13,globus-gsi-credential-3.5-1.fc13,globus-gsi-proxy-core-4.5-1.fc13,globus-gss-assist-5.9-2.fc13,globus-proxy-utils-3.9-1.fc13,globus-ftp-client-5.3-2.fc13,globus-gass-copy-5.7-1.fc13,globus-rsl-assist-2.2-1.fc13,globus-rls-client-5.2-2.fc13,globus-rls-server-4.9-2.fc13,globus-gridftp-server-control-0.43-1.fc13,globus-gridftp-server-3.23-1.fc13,globus-gram-protocol-9.7-3.fc13,globus-gram-client-10.4-1.fc13,globus-gram-client-tools-8.2-1.fc13,globus-gram-job-manager-scripts-2.11-1.fc13,globus-gram-job-manager-10.59-2.fc13

Comment 8 Fedora Update System 2010-07-20 15:08:18 UTC
globus-gram-job-manager-setup-fork-4.2-1.el5,globus-gram-job-manager-setup-condor-4.4-1.el5,globus-gram-job-manager-setup-pbs-4.1-1.el5,globus-gram-job-manager-setup-lsf-2.5-1.el5,globus-gatekeeper-5.5-2.el5,globus-core-5.17-1.el5,globus-openssl-5.1-2.el5,globus-common-11.5-1.el5,globus-gsi-proxy-ssl-2.3-1.el5,globus-openssl-module-1.3-1.el5,globus-gsi-cert-utils-6.6-1.el5,globus-gsi-callback-2.7-1.el5,globus-gsi-credential-3.5-1.el5,globus-gsi-proxy-core-4.5-1.el5,globus-gss-assist-5.9-2.el5,globus-proxy-utils-3.9-1.el5,globus-ftp-client-5.3-2.el5,globus-gass-copy-5.7-1.el5,globus-rsl-assist-2.2-1.el5,globus-rls-client-5.2-2.el5,globus-rls-server-4.9-2.el5,globus-gridftp-server-control-0.43-1.el5,globus-gridftp-server-3.23-1.el5,globus-gram-protocol-9.7-3.el5,globus-gram-client-10.4-1.el5,globus-gram-client-tools-8.2-1.el5,globus-gram-job-manager-scripts-2.11-1.el5,globus-gram-job-manager-10.59-2.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/globus-gram-job-manager-setup-fork-4.2-1.el5,globus-gram-job-manager-setup-condor-4.4-1.el5,globus-gram-job-manager-setup-pbs-4.1-1.el5,globus-gram-job-manager-setup-lsf-2.5-1.el5,globus-gatekeeper-5.5-2.el5,globus-core-5.17-1.el5,globus-openssl-5.1-2.el5,globus-common-11.5-1.el5,globus-gsi-proxy-ssl-2.3-1.el5,globus-openssl-module-1.3-1.el5,globus-gsi-cert-utils-6.6-1.el5,globus-gsi-callback-2.7-1.el5,globus-gsi-credential-3.5-1.el5,globus-gsi-proxy-core-4.5-1.el5,globus-gss-assist-5.9-2.el5,globus-proxy-utils-3.9-1.el5,globus-ftp-client-5.3-2.el5,globus-gass-copy-5.7-1.el5,globus-rsl-assist-2.2-1.el5,globus-rls-client-5.2-2.el5,globus-rls-server-4.9-2.el5,globus-gridftp-server-control-0.43-1.el5,globus-gridftp-server-3.23-1.el5,globus-gram-protocol-9.7-3.el5,globus-gram-client-10.4-1.el5,globus-gram-client-tools-8.2-1.el5,globus-gram-job-manager-scripts-2.11-1.el5,globus-gram-job-manager-10.59-2.el5

Comment 9 Fedora Update System 2010-07-20 15:08:18 UTC
globus-gram-job-manager-setup-fork-4.2-1.el4,globus-gram-job-manager-setup-condor-4.4-1.el4,globus-gram-job-manager-setup-pbs-4.1-1.el4,globus-gram-job-manager-setup-lsf-2.5-1.el4,globus-gatekeeper-5.5-2.el4,globus-core-5.17-1.el4,globus-openssl-5.1-2.el4,globus-common-11.5-1.el4,globus-gsi-proxy-ssl-2.3-1.el4,globus-openssl-module-1.3-1.el4,globus-gsi-cert-utils-6.6-1.el4,globus-gsi-callback-2.7-1.el4,globus-gsi-credential-3.5-1.el4,globus-gsi-proxy-core-4.5-1.el4,globus-gss-assist-5.9-2.el4,globus-proxy-utils-3.9-1.el4,globus-ftp-client-5.3-2.el4,globus-gass-copy-5.7-1.el4,globus-rsl-assist-2.2-1.el4,globus-rls-client-5.2-2.el4,globus-rls-server-4.9-2.el4,globus-gridftp-server-control-0.43-1.el4,globus-gridftp-server-3.23-1.el4,globus-gram-protocol-9.7-3.el4,globus-gram-client-10.4-1.el4,globus-gram-client-tools-8.2-1.el4,globus-gram-job-manager-scripts-2.11-1.el4,globus-gram-job-manager-10.59-2.el4 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/globus-gram-job-manager-setup-fork-4.2-1.el4,globus-gram-job-manager-setup-condor-4.4-1.el4,globus-gram-job-manager-setup-pbs-4.1-1.el4,globus-gram-job-manager-setup-lsf-2.5-1.el4,globus-gatekeeper-5.5-2.el4,globus-core-5.17-1.el4,globus-openssl-5.1-2.el4,globus-common-11.5-1.el4,globus-gsi-proxy-ssl-2.3-1.el4,globus-openssl-module-1.3-1.el4,globus-gsi-cert-utils-6.6-1.el4,globus-gsi-callback-2.7-1.el4,globus-gsi-credential-3.5-1.el4,globus-gsi-proxy-core-4.5-1.el4,globus-gss-assist-5.9-2.el4,globus-proxy-utils-3.9-1.el4,globus-ftp-client-5.3-2.el4,globus-gass-copy-5.7-1.el4,globus-rsl-assist-2.2-1.el4,globus-rls-client-5.2-2.el4,globus-rls-server-4.9-2.el4,globus-gridftp-server-control-0.43-1.el4,globus-gridftp-server-3.23-1.el4,globus-gram-protocol-9.7-3.el4,globus-gram-client-10.4-1.el4,globus-gram-client-tools-8.2-1.el4,globus-gram-job-manager-scripts-2.11-1.el4,globus-gram-job-manager-10.59-2.el4

Comment 10 Fedora Update System 2010-07-20 15:08:22 UTC
globus-gram-job-manager-setup-fork-4.2-1.fc12,globus-gram-job-manager-setup-condor-4.4-1.fc12,globus-gram-job-manager-setup-pbs-4.1-1.fc12,globus-gram-job-manager-setup-lsf-2.5-1.fc12,globus-gatekeeper-5.5-2.fc12,globus-core-5.17-1.fc12,globus-openssl-5.1-2.fc12,globus-common-11.5-1.fc12,globus-gsi-proxy-ssl-2.3-1.fc12,globus-openssl-module-1.3-1.fc12,globus-gsi-cert-utils-6.6-1.fc12,globus-gsi-callback-2.7-1.fc12,globus-gsi-credential-3.5-1.fc12,globus-gsi-proxy-core-4.5-1.fc12,globus-gss-assist-5.9-2.fc12,globus-proxy-utils-3.9-1.fc12,globus-ftp-client-5.3-2.fc12,globus-gass-copy-5.7-1.fc12,globus-rsl-assist-2.2-1.fc12,globus-rls-client-5.2-2.fc12,globus-rls-server-4.9-2.fc12,globus-gridftp-server-control-0.43-1.fc12,globus-gridftp-server-3.23-1.fc12,globus-gram-protocol-9.7-3.fc12,globus-gram-client-10.4-1.fc12,globus-gram-client-tools-8.2-1.fc12,globus-gram-job-manager-scripts-2.11-1.fc12,globus-gram-job-manager-10.59-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/globus-gram-job-manager-setup-fork-4.2-1.fc12,globus-gram-job-manager-setup-condor-4.4-1.fc12,globus-gram-job-manager-setup-pbs-4.1-1.fc12,globus-gram-job-manager-setup-lsf-2.5-1.fc12,globus-gatekeeper-5.5-2.fc12,globus-core-5.17-1.fc12,globus-openssl-5.1-2.fc12,globus-common-11.5-1.fc12,globus-gsi-proxy-ssl-2.3-1.fc12,globus-openssl-module-1.3-1.fc12,globus-gsi-cert-utils-6.6-1.fc12,globus-gsi-callback-2.7-1.fc12,globus-gsi-credential-3.5-1.fc12,globus-gsi-proxy-core-4.5-1.fc12,globus-gss-assist-5.9-2.fc12,globus-proxy-utils-3.9-1.fc12,globus-ftp-client-5.3-2.fc12,globus-gass-copy-5.7-1.fc12,globus-rsl-assist-2.2-1.fc12,globus-rls-client-5.2-2.fc12,globus-rls-server-4.9-2.fc12,globus-gridftp-server-control-0.43-1.fc12,globus-gridftp-server-3.23-1.fc12,globus-gram-protocol-9.7-3.fc12,globus-gram-client-10.4-1.fc12,globus-gram-client-tools-8.2-1.fc12,globus-gram-job-manager-scripts-2.11-1.fc12,globus-gram-job-manager-10.59-2.fc12

Comment 11 Fedora Update System 2010-07-21 20:00:55 UTC
globus-gram-job-manager-setup-fork-4.2-1.el5, globus-gram-job-manager-setup-condor-4.4-1.el5, globus-gram-job-manager-setup-pbs-4.1-1.el5, globus-gram-job-manager-setup-lsf-2.5-1.el5, globus-core-5.17-1.el5, globus-common-11.5-1.el5, globus-gsi-proxy-ssl-2.3-1.el5, globus-openssl-module-1.3-1.el5, globus-gsi-cert-utils-6.6-1.el5, globus-gsi-callback-2.7-1.el5, globus-gsi-credential-3.5-1.el5, globus-gsi-proxy-core-4.5-1.el5, globus-gss-assist-5.9-2.el5, globus-proxy-utils-3.9-1.el5, globus-ftp-client-5.3-2.el5, globus-gass-copy-5.7-1.el5, globus-rsl-assist-2.2-1.el5, globus-rls-client-5.2-2.el5, globus-rls-server-4.9-2.el5, globus-gridftp-server-control-0.43-1.el5, globus-gridftp-server-3.23-1.el5, globus-gram-protocol-9.7-3.el5, globus-gram-client-10.4-1.el5, globus-gram-client-tools-8.2-1.el5, globus-gram-job-manager-scripts-2.11-1.el5, globus-gram-job-manager-10.59-2.el5, globus-gram-job-manager-setup-sge-2.5-1.el5, globus-openssl-5.1-2.el5, globus-gatekeeper-5.5-2.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update globus-gram-job-manager-setup-fork globus-gram-job-manager-setup-condor globus-gram-job-manager-setup-pbs globus-gram-job-manager-setup-lsf globus-core globus-common globus-gsi-proxy-ssl globus-openssl-module globus-gsi-cert-utils globus-gsi-callback globus-gsi-credential globus-gsi-proxy-core globus-gss-assist globus-proxy-utils globus-ftp-client globus-gass-copy globus-rsl-assist globus-rls-client globus-rls-server globus-gridftp-server-control globus-gridftp-server globus-gram-protocol globus-gram-client globus-gram-client-tools globus-gram-job-manager-scripts globus-gram-job-manager globus-gram-job-manager-setup-sge globus-openssl globus-gatekeeper'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/globus-gram-job-manager-setup-sge-2.5-1.el5,globus-gram-job-manager-setup-fork-4.2-1.el5,globus-gram-job-manager-setup-condor-4.4-1.el5,globus-gram-job-manager-setup-pbs-4.1-1.el5,globus-gram-job-manager-setup-lsf-2.5-1.el5,globus-gatekeeper-5.5-2.el5,globus-core-5.17-1.el5,globus-openssl-5.1-2.el5,globus-common-11.5-1.el5,globus-gsi-proxy-ssl-2.3-1.el5,globus-openssl-module-1.3-1.el5,globus-gsi-cert-utils-6.6-1.el5,globus-gsi-callback-2.7-1.el5,globus-gsi-credential-3.5-1.el5,globus-gsi-proxy-core-4.5-1.el5,globus-gss-assist-5.9-2.el5,globus-proxy-utils-3.9-1.el5,globus-ftp-client-5.3-2.el5,globus-gass-copy-5.7-1.el5,globus-rsl-assist-2.2-1.el5,globus-rls-client-5.2-2.el5,globus-rls-server-4.9-2.el5,globus-gridftp-server-control-0.43-1.el5,globus-gridftp-server-3.23-1.el5,globus-gram-protocol-9.7-3.el5,globus-gram-client-10.4-1.el5,globus-gram-client-tools-8.2-1.el5,globus-gram-job-manager-scripts-2.11-1.el5,globus-gram-job-manager-10.59-2.el5

Comment 12 Fedora Update System 2010-07-21 20:05:15 UTC
globus-gram-job-manager-setup-fork-4.2-1.el4, globus-gram-job-manager-setup-condor-4.4-1.el4, globus-gram-job-manager-setup-pbs-4.1-1.el4, globus-gram-job-manager-setup-lsf-2.5-1.el4, globus-core-5.17-1.el4, globus-common-11.5-1.el4, globus-gsi-proxy-ssl-2.3-1.el4, globus-openssl-module-1.3-1.el4, globus-gsi-cert-utils-6.6-1.el4, globus-gsi-callback-2.7-1.el4, globus-gsi-credential-3.5-1.el4, globus-gsi-proxy-core-4.5-1.el4, globus-gss-assist-5.9-2.el4, globus-proxy-utils-3.9-1.el4, globus-ftp-client-5.3-2.el4, globus-gass-copy-5.7-1.el4, globus-rsl-assist-2.2-1.el4, globus-rls-client-5.2-2.el4, globus-rls-server-4.9-2.el4, globus-gridftp-server-control-0.43-1.el4, globus-gridftp-server-3.23-1.el4, globus-gram-protocol-9.7-3.el4, globus-gram-client-10.4-1.el4, globus-gram-client-tools-8.2-1.el4, globus-gram-job-manager-scripts-2.11-1.el4, globus-gram-job-manager-10.59-2.el4, globus-openssl-5.1-2.el4, globus-gram-job-manager-setup-sge-2.5-1.el4, globus-gatekeeper-5.5-2.el4 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update globus-gram-job-manager-setup-fork globus-gram-job-manager-setup-condor globus-gram-job-manager-setup-pbs globus-gram-job-manager-setup-lsf globus-core globus-common globus-gsi-proxy-ssl globus-openssl-module globus-gsi-cert-utils globus-gsi-callback globus-gsi-credential globus-gsi-proxy-core globus-gss-assist globus-proxy-utils globus-ftp-client globus-gass-copy globus-rsl-assist globus-rls-client globus-rls-server globus-gridftp-server-control globus-gridftp-server globus-gram-protocol globus-gram-client globus-gram-client-tools globus-gram-job-manager-scripts globus-gram-job-manager globus-openssl globus-gram-job-manager-setup-sge globus-gatekeeper'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/globus-gram-job-manager-setup-sge-2.5-1.el4,globus-gram-job-manager-setup-fork-4.2-1.el4,globus-gram-job-manager-setup-condor-4.4-1.el4,globus-gram-job-manager-setup-pbs-4.1-1.el4,globus-gram-job-manager-setup-lsf-2.5-1.el4,globus-gatekeeper-5.5-2.el4,globus-core-5.17-1.el4,globus-openssl-5.1-2.el4,globus-common-11.5-1.el4,globus-gsi-proxy-ssl-2.3-1.el4,globus-openssl-module-1.3-1.el4,globus-gsi-cert-utils-6.6-1.el4,globus-gsi-callback-2.7-1.el4,globus-gsi-credential-3.5-1.el4,globus-gsi-proxy-core-4.5-1.el4,globus-gss-assist-5.9-2.el4,globus-proxy-utils-3.9-1.el4,globus-ftp-client-5.3-2.el4,globus-gass-copy-5.7-1.el4,globus-rsl-assist-2.2-1.el4,globus-rls-client-5.2-2.el4,globus-rls-server-4.9-2.el4,globus-gridftp-server-control-0.43-1.el4,globus-gridftp-server-3.23-1.el4,globus-gram-protocol-9.7-3.el4,globus-gram-client-10.4-1.el4,globus-gram-client-tools-8.2-1.el4,globus-gram-job-manager-scripts-2.11-1.el4,globus-gram-job-manager-10.59-2.el4

Comment 13 Fedora Update System 2010-07-23 02:25:29 UTC
globus-gram-job-manager-setup-fork-4.2-1.fc13, globus-gram-job-manager-setup-condor-4.4-1.fc13, globus-gram-job-manager-setup-pbs-4.1-1.fc13, globus-gram-job-manager-setup-lsf-2.5-1.fc13, globus-core-5.17-1.fc13, globus-common-11.5-1.fc13, globus-gsi-proxy-ssl-2.3-1.fc13, globus-openssl-module-1.3-1.fc13, globus-gsi-cert-utils-6.6-1.fc13, globus-gsi-callback-2.7-1.fc13, globus-gsi-credential-3.5-1.fc13, globus-gsi-proxy-core-4.5-1.fc13, globus-gss-assist-5.9-2.fc13, globus-proxy-utils-3.9-1.fc13, globus-ftp-client-5.3-2.fc13, globus-gass-copy-5.7-1.fc13, globus-rsl-assist-2.2-1.fc13, globus-rls-client-5.2-2.fc13, globus-rls-server-4.9-2.fc13, globus-gridftp-server-control-0.43-1.fc13, globus-gridftp-server-3.23-1.fc13, globus-gram-protocol-9.7-3.fc13, globus-gram-client-10.4-1.fc13, globus-gram-client-tools-8.2-1.fc13, globus-gram-job-manager-scripts-2.11-1.fc13, globus-gram-job-manager-10.59-2.fc13, globus-gram-job-manager-setup-sge-2.5-1.fc13, globus-openssl-5.1-2.fc13, globus-gatekeeper-5.5-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update globus-gram-job-manager-setup-fork globus-gram-job-manager-setup-condor globus-gram-job-manager-setup-pbs globus-gram-job-manager-setup-lsf globus-core globus-common globus-gsi-proxy-ssl globus-openssl-module globus-gsi-cert-utils globus-gsi-callback globus-gsi-credential globus-gsi-proxy-core globus-gss-assist globus-proxy-utils globus-ftp-client globus-gass-copy globus-rsl-assist globus-rls-client globus-rls-server globus-gridftp-server-control globus-gridftp-server globus-gram-protocol globus-gram-client globus-gram-client-tools globus-gram-job-manager-scripts globus-gram-job-manager globus-gram-job-manager-setup-sge globus-openssl globus-gatekeeper'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/globus-gram-job-manager-setup-sge-2.5-1.fc13,globus-gram-job-manager-setup-fork-4.2-1.fc13,globus-gram-job-manager-setup-condor-4.4-1.fc13,globus-gram-job-manager-setup-pbs-4.1-1.fc13,globus-gram-job-manager-setup-lsf-2.5-1.fc13,globus-gatekeeper-5.5-2.fc13,globus-core-5.17-1.fc13,globus-openssl-5.1-2.fc13,globus-common-11.5-1.fc13,globus-gsi-proxy-ssl-2.3-1.fc13,globus-openssl-module-1.3-1.fc13,globus-gsi-cert-utils-6.6-1.fc13,globus-gsi-callback-2.7-1.fc13,globus-gsi-credential-3.5-1.fc13,globus-gsi-proxy-core-4.5-1.fc13,globus-gss-assist-5.9-2.fc13,globus-proxy-utils-3.9-1.fc13,globus-ftp-client-5.3-2.fc13,globus-gass-copy-5.7-1.fc13,globus-rsl-assist-2.2-1.fc13,globus-rls-client-5.2-2.fc13,globus-rls-server-4.9-2.fc13,globus-gridftp-server-control-0.43-1.fc13,globus-gridftp-server-3.23-1.fc13,globus-gram-protocol-9.7-3.fc13,globus-gram-client-10.4-1.fc13,globus-gram-client-tools-8.2-1.fc13,globus-gram-job-manager-scripts-2.11-1.fc13,globus-gram-job-manager-10.59-2.fc13

Comment 14 Fedora Update System 2010-07-23 02:28:36 UTC
globus-gram-job-manager-setup-fork-4.2-1.fc12, globus-gram-job-manager-setup-condor-4.4-1.fc12, globus-gram-job-manager-setup-pbs-4.1-1.fc12, globus-gram-job-manager-setup-lsf-2.5-1.fc12, globus-core-5.17-1.fc12, globus-common-11.5-1.fc12, globus-gsi-proxy-ssl-2.3-1.fc12, globus-openssl-module-1.3-1.fc12, globus-gsi-cert-utils-6.6-1.fc12, globus-gsi-callback-2.7-1.fc12, globus-gsi-credential-3.5-1.fc12, globus-gsi-proxy-core-4.5-1.fc12, globus-gss-assist-5.9-2.fc12, globus-proxy-utils-3.9-1.fc12, globus-ftp-client-5.3-2.fc12, globus-gass-copy-5.7-1.fc12, globus-rsl-assist-2.2-1.fc12, globus-rls-client-5.2-2.fc12, globus-rls-server-4.9-2.fc12, globus-gridftp-server-control-0.43-1.fc12, globus-gridftp-server-3.23-1.fc12, globus-gram-protocol-9.7-3.fc12, globus-gram-client-10.4-1.fc12, globus-gram-client-tools-8.2-1.fc12, globus-gram-job-manager-scripts-2.11-1.fc12, globus-gram-job-manager-10.59-2.fc12, globus-openssl-5.1-2.fc12, globus-gram-job-manager-setup-sge-2.5-1.fc12, globus-gatekeeper-5.5-2.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update globus-gram-job-manager-setup-fork globus-gram-job-manager-setup-condor globus-gram-job-manager-setup-pbs globus-gram-job-manager-setup-lsf globus-core globus-common globus-gsi-proxy-ssl globus-openssl-module globus-gsi-cert-utils globus-gsi-callback globus-gsi-credential globus-gsi-proxy-core globus-gss-assist globus-proxy-utils globus-ftp-client globus-gass-copy globus-rsl-assist globus-rls-client globus-rls-server globus-gridftp-server-control globus-gridftp-server globus-gram-protocol globus-gram-client globus-gram-client-tools globus-gram-job-manager-scripts globus-gram-job-manager globus-openssl globus-gram-job-manager-setup-sge globus-gatekeeper'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/globus-gram-job-manager-setup-sge-2.5-1.fc12,globus-gram-job-manager-setup-fork-4.2-1.fc12,globus-gram-job-manager-setup-condor-4.4-1.fc12,globus-gram-job-manager-setup-pbs-4.1-1.fc12,globus-gram-job-manager-setup-lsf-2.5-1.fc12,globus-gatekeeper-5.5-2.fc12,globus-core-5.17-1.fc12,globus-openssl-5.1-2.fc12,globus-common-11.5-1.fc12,globus-gsi-proxy-ssl-2.3-1.fc12,globus-openssl-module-1.3-1.fc12,globus-gsi-cert-utils-6.6-1.fc12,globus-gsi-callback-2.7-1.fc12,globus-gsi-credential-3.5-1.fc12,globus-gsi-proxy-core-4.5-1.fc12,globus-gss-assist-5.9-2.fc12,globus-proxy-utils-3.9-1.fc12,globus-ftp-client-5.3-2.fc12,globus-gass-copy-5.7-1.fc12,globus-rsl-assist-2.2-1.fc12,globus-rls-client-5.2-2.fc12,globus-rls-server-4.9-2.fc12,globus-gridftp-server-control-0.43-1.fc12,globus-gridftp-server-3.23-1.fc12,globus-gram-protocol-9.7-3.fc12,globus-gram-client-10.4-1.fc12,globus-gram-client-tools-8.2-1.fc12,globus-gram-job-manager-scripts-2.11-1.fc12,globus-gram-job-manager-10.59-2.fc12

Comment 15 Fedora Update System 2010-08-02 14:57:03 UTC
globus-gram-job-manager-setup-fork-4.2-1.el4, globus-gram-job-manager-setup-condor-4.4-1.el4, globus-gram-job-manager-setup-pbs-4.1-1.el4, globus-gram-job-manager-setup-lsf-2.5-1.el4, globus-core-5.17-1.el4, globus-common-11.5-1.el4, globus-gsi-proxy-ssl-2.3-1.el4, globus-openssl-module-1.3-1.el4, globus-gsi-cert-utils-6.6-1.el4, globus-gsi-callback-2.7-1.el4, globus-gsi-credential-3.5-1.el4, globus-gsi-proxy-core-4.5-1.el4, globus-gss-assist-5.9-2.el4, globus-proxy-utils-3.9-1.el4, globus-ftp-client-5.3-2.el4, globus-gass-copy-5.7-1.el4, globus-rsl-assist-2.2-1.el4, globus-rls-client-5.2-2.el4, globus-rls-server-4.9-2.el4, globus-gridftp-server-control-0.43-1.el4, globus-gridftp-server-3.23-1.el4, globus-gram-protocol-9.7-3.el4, globus-gram-client-10.4-1.el4, globus-gram-client-tools-8.2-1.el4, globus-gram-job-manager-scripts-2.11-1.el4, globus-gram-job-manager-10.59-2.el4, globus-openssl-5.1-2.el4, globus-gram-job-manager-setup-sge-2.5-1.el4, globus-gatekeeper-5.5-2.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2010-08-02 14:59:50 UTC
globus-gram-job-manager-setup-fork-4.2-1.el5, globus-gram-job-manager-setup-condor-4.4-1.el5, globus-gram-job-manager-setup-pbs-4.1-1.el5, globus-gram-job-manager-setup-lsf-2.5-1.el5, globus-core-5.17-1.el5, globus-common-11.5-1.el5, globus-gsi-proxy-ssl-2.3-1.el5, globus-openssl-module-1.3-1.el5, globus-gsi-cert-utils-6.6-1.el5, globus-gsi-callback-2.7-1.el5, globus-gsi-credential-3.5-1.el5, globus-gsi-proxy-core-4.5-1.el5, globus-gss-assist-5.9-2.el5, globus-proxy-utils-3.9-1.el5, globus-ftp-client-5.3-2.el5, globus-gass-copy-5.7-1.el5, globus-rsl-assist-2.2-1.el5, globus-rls-client-5.2-2.el5, globus-rls-server-4.9-2.el5, globus-gridftp-server-control-0.43-1.el5, globus-gridftp-server-3.23-1.el5, globus-gram-protocol-9.7-3.el5, globus-gram-client-10.4-1.el5, globus-gram-client-tools-8.2-1.el5, globus-gram-job-manager-scripts-2.11-1.el5, globus-gram-job-manager-10.59-2.el5, globus-gram-job-manager-setup-sge-2.5-1.el5, globus-openssl-5.1-2.el5, globus-gatekeeper-5.5-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2010-08-03 00:32:12 UTC
globus-gram-job-manager-setup-fork-4.2-1.fc12, globus-gram-job-manager-setup-condor-4.4-1.fc12, globus-gram-job-manager-setup-pbs-4.1-1.fc12, globus-gram-job-manager-setup-lsf-2.5-1.fc12, globus-core-5.17-1.fc12, globus-common-11.5-1.fc12, globus-gsi-proxy-ssl-2.3-1.fc12, globus-openssl-module-1.3-1.fc12, globus-gsi-cert-utils-6.6-1.fc12, globus-gsi-callback-2.7-1.fc12, globus-gsi-credential-3.5-1.fc12, globus-gsi-proxy-core-4.5-1.fc12, globus-gss-assist-5.9-2.fc12, globus-proxy-utils-3.9-1.fc12, globus-ftp-client-5.3-2.fc12, globus-gass-copy-5.7-1.fc12, globus-rsl-assist-2.2-1.fc12, globus-rls-client-5.2-2.fc12, globus-rls-server-4.9-2.fc12, globus-gridftp-server-control-0.43-1.fc12, globus-gridftp-server-3.23-1.fc12, globus-gram-protocol-9.7-3.fc12, globus-gram-client-10.4-1.fc12, globus-gram-client-tools-8.2-1.fc12, globus-gram-job-manager-scripts-2.11-1.fc12, globus-gram-job-manager-10.59-2.fc12, globus-openssl-5.1-2.fc12, globus-gram-job-manager-setup-sge-2.5-1.fc12, globus-gatekeeper-5.5-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2010-08-03 00:44:17 UTC
globus-gram-job-manager-setup-fork-4.2-1.fc13, globus-gram-job-manager-setup-condor-4.4-1.fc13, globus-gram-job-manager-setup-pbs-4.1-1.fc13, globus-gram-job-manager-setup-lsf-2.5-1.fc13, globus-core-5.17-1.fc13, globus-common-11.5-1.fc13, globus-gsi-proxy-ssl-2.3-1.fc13, globus-openssl-module-1.3-1.fc13, globus-gsi-cert-utils-6.6-1.fc13, globus-gsi-callback-2.7-1.fc13, globus-gsi-credential-3.5-1.fc13, globus-gsi-proxy-core-4.5-1.fc13, globus-gss-assist-5.9-2.fc13, globus-proxy-utils-3.9-1.fc13, globus-ftp-client-5.3-2.fc13, globus-gass-copy-5.7-1.fc13, globus-rsl-assist-2.2-1.fc13, globus-rls-client-5.2-2.fc13, globus-rls-server-4.9-2.fc13, globus-gridftp-server-control-0.43-1.fc13, globus-gridftp-server-3.23-1.fc13, globus-gram-protocol-9.7-3.fc13, globus-gram-client-10.4-1.fc13, globus-gram-client-tools-8.2-1.fc13, globus-gram-job-manager-scripts-2.11-1.fc13, globus-gram-job-manager-10.59-2.fc13, globus-gram-job-manager-setup-sge-2.5-1.fc13, globus-openssl-5.1-2.fc13, globus-gatekeeper-5.5-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.